<section class="pkm-title__container">
  <img src="../../../assets/images/fire_icon-icons.com_70969.png" alt="pokemon type icon" class="pkm-title__icon" />
  <span class="pkm-title__title">Charizard</span>
</section>
